#buscador_prensa .block-facetapi{
  float:left;
  display: block;
  width: 33%;
  padding:10px;
}

#buscador_prensa form.facetapi-facetapi-select-dropdowns {
    margin: 0px !important;
}

#buscador_prensa .block-facetapi h2 {
  color: #3981b2;
  font-family: "HelveticaNeue-Thin","Helvetica Neue",Helvetica,sans-serif;
  font-size: 17px;
  letter-spacing: 0.03em;
  margin: 0;
}

#buscador_prensa .block-facetapi select{
  width: 100%;
}

#buscador_prensa .block-facetapi select option:first-child{
  display: none;
}

#buscador_prensa .block-facetapi select option[value*="&f[1]"] {
  margin-left:20px;
}



/* Ordenación de los altos cargos */
.draggableviews-processed li.views-row {
  border: 1px dotted transparent;
}


.draggableviews-processed li.views-row:hover {
  background-color: rgba(83,132,164,0.1);
}

/* Poder ver errores */

.error .placeholder, .messages .placeholder {
  color: #000;
  font-style: italic;
  opacity: 0.8;
}


.english::before {
  background: transparent url("../img/old_jack.gif") no-repeat scroll 0 0;
  content: "";
  display: inline-block;
  height: 14px;
  margin: 0 3px;
  vertical-align: middle;
  width: 18px;
}

/* Tabs */

.tabs ul.tabs li::before{
  content: none;
}

.tabs ul.tabs li{
  clear: none;
  float: none;
  margin: 0px;
}

.field-type-entityreference.field-name-field-area-not-fom.field-widget-options-buttons.form-wrapper {
    float: right;
    width: 49%;
}

.field-type-entityreference.field-name-field-ambito-not-fom.field-widget-options-buttons.form-wrapper {
    width: 50%;
}

.date-nav-wrapper .date-nav {
    background-color: transparent;
    border: 0px;
    height: 30px;
    min-height: 30px;
    position: relative;
    margin-bottom: 10px;
}